problem installing WINE on Mandrake v8.2 - confirm with textutils

Joshua James joshua.james at
Tue Jun 11 08:11:25 CDT 2002

I'm trying to install WINE on my newly installed Mandrake v8.2 system.

The error I receive is "file /usr/bin/expand from install of
wine-cvs-unstripped-061102-1 conflicts with file from package

Any input would be greatly appreciated.



More information about the wine-users mailing list